.section {
  margin-top: 5rem;
  padding: 0 1.5rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  .section__wrapper {
    max-width: 1296px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    gap: 2rem;
    position: relative;
  }
}
.section .share-pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .section .share-pc {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .section .share-pc__inner {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 0.5rem;
    position: sticky;
    top: 1rem;
  }
  .section .share-pc__label {
    font-family: "Poppins", sans-serif;
    color: var(--color-dark);
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
  .section .share-pc__icons {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 0.5rem;
  }
  .section .share-pc__icons a {
    display: block;
    border-radius: 50%;
    transition: opacity 0.2s ease;
  }
  .section .share-pc__icons a:hover {
    opacity: 0.8;
  }
}
@media screen and (min-width: 768px) and (max-width: 1176px) {
  .section .share-pc {
    position: sticky;
    top: 1rem;
  }
  .section .share-pc__inner {
    position: relative;
    top: 0;
  }
}
.section__inner {
  max-width: 1296px;
  margin: 0 auto;
  max-width: 960px;
  margin-right: calc(auto + 84px);
}
@media screen and (max-width: 767px) {
  .section {
    margin-top: 2rem;
  }
}

.content {
  max-width: 960px;
  margin: 0 auto;
}
.content__data {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  gap: 1rem;
  font-size: 0.75rem;
  line-height: 1.6;
}
.content__data__category a {
  display: inline-flex;
  align-items: center;
  gap: 0.375rem;
  color: var(--color-red);
  font-weight: 600;
  text-decoration: none;
}
.content__data__category a:before {
  content: "";
  display: block;
  width: 0.375rem;
  height: 1px;
  background: var(--color-red);
  border-radius: 1px;
}
.content__data__date {
  font-family: "Poppins", sans-serif;
  color: var(--color-text);
  font-size: 0.75rem;
  letter-spacing: 0.05em;
}
.content__title {
  margin-top: 1rem;
  color: var(--color-dark);
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .content__title {
    margin-top: 0.75rem;
    font-size: 1.375rem;
  }
}
.content__thumbnail {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 2.5rem auto 0;
  border-radius: 0.375rem;
}
@media screen and (max-width: 767px) {
  .content__thumbnail {
    width: calc(100% + 3rem);
    max-width: none;
    margin: 2rem -1.5rem 0;
    border-radius: 0;
  }
}
.content__body {
  margin-top: 3.5rem;
}
@media screen and (max-width: 767px) {
  .content__body {
    margin-top: 2.5rem;
  }
}

.share-sp {
  display: flex;
  gap: 0.75rem;
  align-items: center;
  justify-content: center;
  margin-top: 3rem;
}
.share-sp__label {
  font-family: "Poppins", sans-serif;
  color: var(--color-dark);
  font-size: 0.75rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
.share-sp__icons {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .share-sp {
    display: none;
  }
}

.author {
  max-width: 960px;
  margin: 5rem auto 0;
  padding: 3rem;
  background: var(--color-second);
  border-radius: 0.75rem;
}
.author__image {
  width: 7.5rem;
  height: 7.5rem;
  overflow: hidden;
}
.author__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.author__name {
  display: flex;
  align-items: baseline;
  gap: 1rem;
  color: var(--color-dark);
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.8;
}
.author__name__position {
  font-size: 0.75rem;
  font-weight: 500;
}
.author__description {
  margin-top: 1rem;
  color: var(--color-text);
  font-size: 0.9375rem;
  font-weight: 500;
  line-height: 2.2;
}
@media screen and (min-width: 768px) {
  .author {
    display: flex;
    align-items: center;
    gap: 1.5rem;
  }
  .author__image__name {
    display: none;
  }
  .author__content {
    flex: 1;
  }
}
@media screen and (max-width: 767px) {
  .author {
    margin-top: 4rem;
    padding: 1.5rem;
    border-radius: 0.375rem;
  }
  .author__image {
    display: flex;
    align-items: center;
    gap: 1rem;
    width: 100%;
    height: auto;
  }
  .author__image img {
    width: 4rem;
    height: 4rem;
  }
  .author__image__name {
    flex: 1;
    color: var(--color-dark);
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.8;
  }
  .author__image__name__position {
    display: block;
    font-size: 0.625rem;
    font-weight: 500;
    line-height: 1.6;
  }
  .author__name {
    display: none;
  }
  .author__description {
    font-size: 0.875rem;
    line-height: 2;
  }
}

.related {
  margin-top: 10rem;
  padding: 0 1.5rem;
}
.related__inner {
  max-width: 1296px;
  margin: 0 auto;
  padding-top: 7.5rem;
  border-top: 1px solid var(--color-border);
}
.related__title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.5rem;
}
.related__title__text {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: var(--color-dark);
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.6;
}
.related__title__text__en {
  font-family: "Poppins", sans-serif;
  color: var(--color-red);
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 0.05em;
}
.related__title__link {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: var(--color-dark);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.6;
  text-decoration: none;
}
.related__title__link__icon {
  display: block;
  width: 2.25rem;
  height: 2.25rem;
  border: 1px solid var(--color-red);
  border-radius: 0 50% 50% 0;
  overflow: hidden;
  position: relative;
}
.related__title__link__icon:before, .related__title__link__icon:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/index/arrow_red.svg) center/contain no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.related__title__link__icon:before {
  transform: translateX(-100%);
  transition-delay: 0.2s;
}
@media screen and (min-width: 768px) {
  .related__title__link:hover .related__title__link__icon:before, .related__title__link:hover .related__title__link__icon:after {
    transition: transform 0.2s;
  }
  .related__title__link:hover .related__title__link__icon:before {
    transform: translateX(0);
  }
  .related__title__link:hover .related__title__link__icon:after {
    transform: translateX(100%);
  }
}
.related__content {
  display: flex;
  gap: 3rem;
  margin-top: 2.5rem;
}
.related__item {
  width: calc((100% - 6rem) / 3);
  padding-bottom: 3.75rem;
  position: relative;
}
.related__item__data {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  gap: 1rem;
  font-size: 0.75rem;
  line-height: 1.6;
}
.related__item__data__category__link {
  color: var(--color-red);
  font-weight: 600;
  text-decoration: none;
}
.related__item__data__date {
  font-family: "Poppins", sans-serif;
  color: var(--color-text);
  font-weight: 500;
  letter-spacing: 0.05em;
}
.related__item__thumbnail {
  margin-top: 0.5rem;
  border-radius: 0.375rem;
  position: relative;
  overflow: hidden;
}
.related__item__thumbnail img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: transform 0.3s;
}
.related__item__thumbnail__mask {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.6s ease;
}
.related__item__thumbnail__mask__text {
  color: #fff;
  font-size: 0.75rem;
}
@media screen and (min-width: 768px) {
  .related__item__thumbnail a:hover img {
    transform: scale(1.1);
  }
  .related__item__thumbnail a:hover .related__item__thumbnail__mask {
    opacity: 1;
  }
}
.related__item__title {
  margin-top: 1rem;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.8;
}
.related__item__title a {
  color: var(--color-dark);
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .related__item__title a:hover {
    color: var(--color-red);
  }
  .related__item__title a:hover .related__item__title__icon:before, .related__item__title a:hover .related__item__title__icon:after {
    transition: transform 0.2s;
  }
  .related__item__title a:hover .related__item__title__icon:before {
    transform: translateX(0);
    transition-delay: 0.2s;
  }
  .related__item__title a:hover .related__item__title__icon:after {
    transform: translateX(100%);
  }
}
.related__item__title__icon {
  display: block;
  width: 2.25rem;
  height: 2.25rem;
  background: var(--color-red);
  border-radius: 0 50% 50% 0;
  position: absolute;
  bottom: 0;
  right: 0;
  overflow: hidden;
}
.related__item__title__icon:before, .related__item__title__icon:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/index/arrow.svg) center/contain no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.related__item__title__icon:before {
  transform: translateX(-100%);
}
@media screen and (max-width: 768px) {
  .related {
    margin-top: 7.5rem;
    border-top: 1px solid var(--color-border);
  }
  .related__inner {
    padding-top: 5rem;
    border-top: none;
  }
  .related__title__text {
    gap: 0.625rem;
    font-size: 1.375rem;
  }
  .related__title__text__en {
    font-size: 0.75rem;
  }
  .related__title__link {
    gap: 0.5rem;
    font-size: 0.9375rem;
    font-weight: 700;
  }
  .related__title__link__label {
    display: none;
  }
  .related__title__link__icon {
    width: 1.75rem;
    height: 1.75rem;
  }
  .related__content {
    flex-direction: column;
    gap: 2rem;
    margin-top: 1.5rem;
  }
  .related__item {
    width: 100%;
    padding-bottom: 2.75rem;
  }
  .related__item__thumbnail {
    margin-top: 0.625rem;
  }
  .related__item__thumbnail__mask {
    display: none;
  }
  .related__item__title {
    font-size: 1rem;
  }
  .related__item__title__icon {
    width: 1.75rem;
    height: 1.75rem;
  }
}
